﻿@import url(http://fonts.googleapis.com/css?family=Six+Caps|Do+Hyeon|Roboto+Condensed|Oswald|Lato);
/*Great+Vibes|Acme|Amatic+SC|Abril+Fatface|Josefin+Sans|Playfair+Display| 这里字体比较大*/
@charset "utf-8";
/*公共样式*/
html, body, td, input, textarea, select, button, ul, ol, li, dl, dt, dd,p, h1, h2, h3, h4, h5, h6, form, fieldset, a {box-sizing: content-box;}
body {background: #ffffff;color: #666;margin: 0 auto;width: auto;min-width: 1210px;min-height: 400px;}
html, body {margin: 0;padding: 0;}
body, td, input, textarea, select, button {color: #666;font-size: 12px;font-family:"Source Han Sans CN", "Microsoft Yahei", "Lucida Grande", Verdana, Lucida,Helvetica, Arial, sans-serif;font-weight:300;}
label {font-weight: normal;}
body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset{margin: 0;padding: 0;}
ul, ol, li {list-style-image: none;list-style-type: none;}
a {color: #666;text-decoration: none;outline: none;}
a:hover {text-decoration: none;cursor: pointer;color: #FF0D00}
a:focus, input[type=button], input[type=submit] {outline: none;}
input, button, select, textarea {outline: none}
a img {border: none;}
i, em {font-style: normal;font-size: 14px;}
.w1210 {width: 1210px;margin: 0px auto;}
.w90{width: 90%; margin:0 auto;}
.w80{width: 80%; margin:0 auto;}
.w70{width: 70%; margin:0 auto;}
.w60{width: 60%; margin:0 auto;}
.w50{width: 50%; margin:0 auto;}
.cl333{color: #333333;}.cl999{color: #999999;}.red{color: #FF0000;}.blue{color: #0000FF;}.green{color: #008000;}.black{color: #000000;}
.clear{clear: both;height: 0;overflow: hidden;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.none {display: none !important;}
.Ad-Box1{width: 100%}
.swiper-container img{width:100%;}
.Ad-Box1 .swiper-slide{font-size: 0}
.ad-box li img{width:100%;}
/*左右漂浮*/
.fl{float: left;}
.fixed{position: fixed;}
.backtop{background: rgba(255,250,240,0.4);transition: all 1s;border-radius: 5px;bottom:60px; right:20px;}
.backtop:hover{background: #F0FFFF; right: 30px!important;}
.backtop img{width:60px;}
.pc-topadbg{height: 300px;padding-top: 40px; background:rgba(0,0,0,0.6);transition: all 0.8s;}
.pc-topadbg:hover{background: rgba(0,0,0,0.1);}

/*右边漂浮*/
.fix-rightbox{position: fixed; right: 20px; bottom: 50px;z-index: 10000}
.fix-rightbox ul{margin-bottom: 10px;position: relative; width: 50px; height: 50px; text-align: center; line-height: 50px; border:1px solid #ccc;background: #fff;transition: all 0.5s;cursor: pointer;}
.fix-rightbox ul ol{width: 35px; height: 35px;background: url(../images/ico/rightbox.png) no-repeat;display: inline-block;vertical-align: middle;}
.fix-rightbox ul:nth-child(1) ol{background-position: -46px 0;}
.fix-rightbox ul:nth-child(2) ol{background-position: -46px -97px;}
.fix-rightbox ul:nth-child(3) ol{background-position: -46px -143px;}
.fix-rightbox ul:nth-child(4) ol{background-position: -46px -194px;}
.fix-rightbox ul span{position: absolute;transition: all 0.7s; opacity: 0; background: #3cbf66; top: 0;display: inline-block;border-radius: 5px;  text-align: center;font-size: 14px;color: #fff;left: -180px;z-index: -10}
.fix-rightbox ul span:before{content: ""; width: 10px; height: 10px; transform: rotate(45deg);display: inline-block; right: -5px; top: 20px;background: #3cbf66; position: absolute;}
.fix-rightbox ul:hover{background: #3cbf66;}
.fix-rightbox ul:nth-child(2) span,.fix-rightbox ul:nth-child(3) span{width: 100px; height: 130px;padding: 10px; line-height: 30px;visibility: hidden;}
.fix-rightbox ul:nth-child(2) span img,.fix-rightbox ul:nth-child(3) span img{width: 100px; height: 100px;}
.fix-rightbox ul:nth-child(2):hover span,.fix-rightbox ul:nth-child(3):hover span{left: -130px;opacity: 1;visibility: visible;z-index: 10}
.fix-rightbox ul:nth-child(1) span,.fix-rightbox ul:nth-child(4) span{width: 100px; height: 50px;line-height: 50px;visibility: hidden;}
.fix-rightbox ul:nth-child(1):hover span,.fix-rightbox ul:nth-child(4):hover span{left: -110px;opacity: 1;visibility: visible;;z-index: 10}
.fix-rightbox .kefubox{position: absolute; left: -289px; bottom: 0; width: 230px;display: none; background: #3cbf66;color: #fff; font-size: 14px;padding: 10px 20px 20px 30px;border-radius: 10px;box-shadow: 0 5px 10px #999;z-index: 11}
.fix-rightbox .kefubox li{line-height: 30px; margin-bottom: 10px;}
.fix-rightbox .kefubox li:nth-child(1){color: #fff; border-bottom: 1px solid #ccc;}
.fix-rightbox .kefubox li:nth-child(5){ height: 40px;margin-top: 20px;}
.fix-rightbox .kefubox li button{ width: 202px; height: 30px; line-height: 30px; text-align: center;background: #ff6600;border:0;color: #fff;border-radius: 5px;cursor: pointer;transition: all 0.5s;}
.fix-rightbox .kefubox li button:hover{background: #f94b15;box-shadow: 0 2px 5px #95ecb1;}
.fix-rightbox .kefubox span{position: absolute; left: -15px; top: -15px;transition: all 0.5s;cursor: pointer;width:33px; height: 33px; background: url(../images/closed.png) center no-repeat;display:inline-block;z-index: 6}
.fix-rightbox .kefubox span:hover{transform: rotate(270deg);}
.fix-rightbox .kefubox input{border:1px solid #ccc;width: 180px; height: 22px; line-height: 22px; padding-left: 30px; font-size: 14px;}
.fix-rightbox .kefubox li:nth-child(3) input{background: #fff url(../images/ico1.png) 5px center no-repeat;background-size: 20px 20px;}
.fix-rightbox .kefubox li:nth-child(4) input{background: #fff url(../images/ico2.png) 5px center no-repeat;background-size: 20px 20px;}
.fix-rightbox .kefubox textarea{border:1px solid #ccc; height: 100px; line-height:25px;resize: none;width: 206px;}
.fix-rightbox .kefubox li i{margin-left: 2px; color: #ff0000; font-weight: bold; font-size: 18px; display: none}
.kefubox .okmsg{position: absolute; bottom: 0; left: 0; width: 100%; height: 0; color: #fff; line-height: 50px; background: rgba(0,0,0,0.8);border-radius: 10px;text-align: center; font-size: 18px;z-index: 5;}

 .h2{margin-bottom: 20px;}
 .h2 h2{color: #4c4c4c;text-align: center;font: bold 45px/1.5  agb;text-transform: uppercase;}
 .h2 h4{color: #4c4c4c;text-align: center;font: bold 22px/1.2  siyuanRe,"黑体","宋体";}

/* === 顶部导航栏全局样式  开始 === */
.navbar{
	background: #1e2223;
	width: 100%;height: 80px;
}
.navbar .container{max-width: 80rem;;position: relative;padding: 0;margin:0 auto;}

.logo{height: 80px;width: 22%;float:left;}
.logo img{max-width: 100%;}
.nav{text-align: left; font-size: 0;width: 70%;float: right;}
.nav li{ display: block;float: left; font-size: 18px;width: 12%;text-align: center;height: 38px;padding-top: 20px;;margin: 0 1%;}
.nav li a{ display: block; line-height: 38px; height: 38px;color: #fff;font-family: siyuanRe,"黑体","宋体";border: 1px solid #1e2223;}
.nav li a:hover,.nav li.active a{color: #8e194e;border: 1px solid #f9b99d;}


/* === 顶部导航栏全局样式  结束 === */

/*网站LOGO行*/
.demo1-top{width:100%;height: 80px;overflow: hidden;background:#d8d8d8;}
.demo1-top .container{max-width: 1500px;padding: 0 15px;margin: 0 auto;}
.demo1-top ul{float: left;}
.demo1-top .logo{line-height: 80px;text-align: center;}
.demo1-top .logo img{max-height: 45px;display: inline-block;max-width: 260px;vertical-align: middle;}
.demo1-top .nav{width:50%;float:right;}
.demo1-top .nav li{font-size: 15px; color: #404040;float: left;width:16%;position: relative;text-align:center;height: 80px; line-height: 80px;transition: all 0.5s}
.demo1-top .nav li:hover{color: #000;background: rgba(0,0,0,0);}
.demo1-top .nav li span{position: absolute; bottom:0px; left: 50%;display: block;height: 3px;width: 0;z-index: 1;transition: all 0.5s;background:#1aaab2;}
.demo1-top .nav li:hover span{width: 70px; left: calc(50% - 35px);}
.demo1-top .nav li.curr span{width: 40px; left: calc(50% - 20px);}

 .container{max-width: 1200px;padding: 0 15px;margin: 0 auto;}
  .img{overflow: hidden;}
  .img img:hover{transform: scale(1.05);}
  .img img{max-width: 100%;display: block;transition:all 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;margin:0 auto;}

div,li,ul{box-sizing:border-box;}

.box1{background:#f5f5f5;;padding:0;}
.box1 .container{padding: 0;max-width: 100%;}
.box1 .fll{float: left;width:47%;padding: 5% 1% 5% 10%;}
.box1 .frr{float: right;width:51%;font-size: 0;}
.box1 .frr img{max-width: 100%;}
.box1  h2{color: #333;text-align: left;font: normal 25px/1.8  agb;text-transform: uppercase;}
.box1  h4{color: #333;text-align: left;font: bold 50px/1.6  siyuanRe,"黑体","宋体";}
.box1  dt{color: #666;text-align: left;font: normal 14px/2.2  siyuanRe,"黑体","宋体";margin: 2rem 0;}
.box1  .dd{width: 120px;margin: 1rem 0;}
.box1  .dd a{height:46px;color: #333;font:normal 16px/46px "黑体";text-align: left;display: block;border-top: 1px solid #8e194e;text-transform: uppercase;}
.box1  .dd a:hover{color: #8e194e;}





.box2{background:#4b4b4b;padding: 3rem 0;}
.box2 .h2{margin-bottom: 20px;}
.box2 .h2 h2{color: #fff;text-align: center;font: bold 50px/1.5  agb;text-transform: uppercase;}
.box2 .h2 h4{color: #fff;text-align: center;font: normal 28px/1.2  siyuanRe,"黑体","宋体";}
.box2 ul .item{text-align: center;float: left;margin: 0 8px;text-align: center;background: #fff;}
.box2 .cppic{padding: 0;}
.box2 .cppic img{max-height: 350px;}
.box2 .cppwz a{display: block;color: #4b4b4b;background: #fff;font: normal 28px/70px  siyuanRe,"黑体","宋体";}
.box2 .cppwz a:hover{color: #fff;background: #8e1950;}

.box2  .dd{width: 120px;margin: 1rem 0;}
.box2  .dd a{height:46px;color: #fff;font:normal 16px/46px "黑体";text-align: center;display: block;border: 1px solid #8e1950;text-transform: uppercase;}
.box2  .dd a:hover{color: #fff;background: #8e1950;}



.box4{background:#f5f5f5;padding: 0;}
.box4 .container{padding: 0;max-width: 100%;}
.box4 .fll{float: left;width: 50%;}
.box4 .frr{float: right;width: 50%;}
.box4 ol{font-size: 0;display: block;}
.box4 ol img{max-width: 100%;}
.box4 .txt{padding: 13% 5% 13% 15%;}
.box4 .txt h2{color: #333;text-align: left;font: normal 35px/1.8 "黑体";}
.box4 .txt h4{color: #333;text-align: left;font: normal 18px/1.4 agb;text-transform: uppercase;}
.box4 .txt dt{display: block;text-align: left;font: normal 16px/1.5 "黑体";position: relative;padding: 20px 0;}
.box4 .txt dt:after{content: '';background: #8e194e;width: 136px;height: 1px;left: 0;bottom: 0;z-index: 11;position: absolute;}





.box3{background:#fff;padding:3rem 0;}
.box3 .container{max-width: 80rem;padding: 0;}
.box3 .fll{float: left;width: 48%;text-align: right;}
.box3 .fll img{max-width: 100%;}
.box3 .frr{float: right;width: 49%;display: block;}
.box3 .item{padding:20px 0;border-bottom: 1px solid #8e194e;margin: 20px 0;}
.box3 .item dt{font:bold 20px/32px siyuanRe,"黑体","宋体";text-align: left;height: 32px;color: #333;overflow: hidden;position: relative;}
.box3 .item dd{font:normal 14px/24px siyuanRe,"黑体","宋体";;color: #757576;text-align: left;margin: 10px 0;}
.box3 .item dt em{display: block;position: relative;float: right;font:normal 12px/22px siyuanRe,"黑体","宋体";color: #000;text-align: right;}
.box3 .item img{max-width: 100%;box-shadow: 0 0 4px #ccc;}
.box3 .item a{color: #333;}
.box3 .item a:hover dt{color: #8e1950;}
.box3 .item a:hover dd{color: #8e1950;}




.fool_lan{width: 100%;margin: 0 auto;background: url(../images/foolbj.jpg) no-repeat center bottom #8e194e;padding: 3rem 0 0;}
.fool_lan .w1003{width: 1100px;margin: 0 auto;}
.fool_lan .first{float: left;width: 25%;}
.fool_lan .first dt{text-align: left;}

.fool_lan .txt{float: left;width:34%;margin-left: 10%;}
.fool_lan .txt h5{font:normal 18px/32px siyuanRe,"黑体","宋体";color: #fff;padding-bottom: 5px;}
.fool_lan .txt dd{font:normal 14px/24px siyuanRe,"黑体","宋体";color: #fff;}

.fool_lan .last{float: right;width: 28%;}
.fool_lan .last dt{text-align: center;}



.fool{color: #fefefe;;;width: 100%;height: 36px;margin-top: 2rem;}
.fool .w1003{max-width: 75rem;font:normal 14px/36px siyuanRe,"黑体","宋体";margin: 0 auto;text-align: center;}
.fool p,.fool a{color: #fff;}
/* === 首页样式结束 === */

/*底部公司信息版权*/
.copyright{text-align: center; color: #fff; height: 35px; line-height:35px;background:#1aaab2;font-size:14px;}
.copyright a{color: #fff}
.copyright span{margin:0 30px;}
.demo1-bottom{background:#1aaab2;padding:30px 0 50px;overflow: hidden}
.demo1-bottom .w1210{margin-top:50px;}
.demo1-bottom ul{float: left;}
.demo1-bottom ul:nth-child(1){width: 25%;font-size:14px; color: #000;    text-align: right;}
.demo1-bottom ul:nth-child(1) img{max-width: 100%;}
.demo1-bottom ul:nth-child(1) ol b{font-size:20px; }
.demo1-bottom ul:nth-child(2){width: 35%;margin-left:15%;float:right;}
.demo1-bottom ul:nth-child(2) li{line-height: 2;font-size:14px; color: #fff}
.demo1-bottom ul:nth-child(2) li a{font-size:14px; color: #fff;transition:all .5s;}
.demo1-bottom ul:nth-child(2) li a:hover{color: #000}
.demo1-bottom ul:nth-child(3){width: 20%;display:none;}
.demo1-bottom ul:nth-child(3) img{display: inline-block;margin-right:20px;width:100px;}

/*分页样式代码*/
.common-page {width: 100%;margin:40px auto 0;padding-bottom: 50px}
.common-page .page_list{color: #ccc;margin:0 auto;font-size: 14px;text-align:center;line-height: 35px; height: 37px}
.common-page .num{display:  inline-block;width: 35px; height: 35px ; border: 1px solid #eee;cursor: pointer;color: #666;margin-right: 5px}
.common-page .num:hover{background: #FF0000; color: #fff}
.common-page .curr {background: #FF0000; color: #fff}
.common-page .prev,.common-page .next{display:  inline-block;width: 70px; height: 35px ; border: 1px solid #eee;margin-right: 5px;cursor: pointer;}
.common-page .prev:hover,.common-page .next:hover{background: #FF0000; color: #fff}
.common-page .total{display:  inline-block;width: 70px; height: 35px ; border: 1px solid #eee;}
.common-page .disabled:hover{background: #FFF!important; color: #ccc!important}

/*单页样式，关王我们，联系我们，招商加盟*/
.demo1-pagelist{background: #fff;padding-top: 50px;}
.demo1-pagelist .pic{max-height:600px;overflow:hidden;}
.demo1-pagelist .pic img{width:100%;}
.pagetitleen{font-size: 50px; text-align:center;font-weight: bold;color: #fff;padding-top: 30px;text-transform:uppercase;}
.pagetitlecn{font-size: 30px; text-align:center;font-weight: bold;color: #fff}
.demo1-pagelist .desc{padding:20px;line-height:26px;text-align:justify;}
.demo1-pagelist .desc img{max-width: 100%;margin:0 auto;}
.pc-topadbg .classlist{text-align: center;margin-top: 40px;}
.pc-topadbg .classlist li{width:200px; text-align:center; height: 35px; line-height:35px;border:1px solid #ccc;margin-right:5px;margin-bottom: 20px;display: inline-block;color: #ddd}
.pc-topadbg .classlist li:hover{background: #000;color: #fff}
.pc-topadbg .classlist .curr{background: rgba(247,0,23,0.8);color: #fff}
.map-canvas{width: 60%; height: 500px; margin:0 auto;}
.addresslist li{ line-height: 25px; }
.addresslist li:nth-child(1){color: #ff0000; font-weight: bold;}
.zhu-wd{animation: zhu-wd 1s linear forwards;}
/*波纹动画开始*/
@-webkit-keyframes wateranimate {
    0% {
        -webkit-transform: scale(0);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(2);
        opacity: 0;
    }
}
@keyframes wateranimate {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0;
    }
}           
.ripple {
    position: relative;
    width: 300px;
    height: 300px;
}           
.w1 {
    -webkit-animation: wateranimate 6s 3s ease-out infinite;
    animation: wateranimate 6s 3s ease-out infinite;
}           
.w2 {
    -webkit-animation: wateranimate 6s 2s ease-out infinite;
    animation: wateranimate 6s 2s ease-out infinite;
}           
.w3 {
    -webkit-animation: wateranimate 6s 1s ease-out infinite;
    animation: wateranimate 6s 1s ease-out infinite;
}           
.w4 {
    -webkit-animation: wateranimate 6s 0s ease-out infinite;
    animation: wateranimate 6s 0s ease-out infinite;
}           
.w1, .w2, .w3, .w4 {
    padding: 20%;
    position: absolute;
    left: 30%;
    top: 30%;
    border: 1px solid pink;
    box-shadow: 0 0 120px 30px #0f3484 inset;
    border-radius: 100%;
    z-index: 1;
    opacity: 0;
}



